{% extends 'base.html' %}

{% block title %}Confirm Delete Product{% endblock %}

{% block content %}
<h2>Confirm Delete Product</h2>
<p>Are you sure you want to delete the product "{{ object }}"?</p>
<form method="post">
    {% csrf_token %}
    <button type="submit">Confirm</button>
</form>
{% endblock %}